> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 풀의 댓글 조회



## OpenAPI

````yaml /ko/api-reference/openapi/launch-forum-v1.yaml get /comment/pool
openapi: 3.0.3
info:
  title: Raydium Launch Forum API
  description: >-
    LaunchLab 풀에 대한 토론 API입니다. 민트 토큰에 대한 댓글을 작성하고 조회할 수 있습니다. 쓰기 작업에는
    `ray-token` 헤더(Auth API의 JWT)가 필요합니다.
  version: 1.0.0
servers:
  - url: https://launch-forum-v1.raydium.io
    description: Mainnet
  - url: https://launch-forum-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Comments
    description: 풀 댓글 작성 및 조회
  - name: Utilities
    description: 상태 확인
paths:
  /comment/pool:
    get:
      tags:
        - Comments
      summary: 풀의 댓글 조회
      operationId: getCommentPool
      parameters:
        - name: poolId
          in: query
          required: true
          schema:
            type: string
          description: 풀/민트 ID
        - name: limit
          in: query
          schema:
            type: integer
            default: 100
            maximum: 100
        - name: lastId
          in: query
          schema:
            type: integer
          description: 페이지네이션 토큰
        - name: fetchType
          in: query
          schema:
            type: string
            enum:
              - old
              - new
            default: old
        - name: includeNsfw
          in: query
          schema:
            type: boolean
          description: NSFW 콘텐츠 포함
      responses:
        '200':
          description: 풀 댓글

````